<VirtualHost <%= @params[:virtualhost] %>>
    ServerName localhost
    DocumentRoot <%= @params[:document_root] %>

    <Directory <%= @params[:document_root] %>>
        Options Indexes FollowSymLinks MultiViews
        AllowOverride All
        Require all granted
    </Directory>
</VirtualHost>
